Revoke one of the session user's API keys.
curl --request DELETE \
--url https://api.symbiosis.markets/auth/api-keys/{api_key_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/auth/api-keys/{api_key_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/auth/api-keys/{api_key_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Auth
Revoke one of the session user's API keys.
DELETE
/
auth
/
api-keys
/
{api_key_id}
Revoke one of the session user's API keys.
curl --request DELETE \
--url https://api.symbiosis.markets/auth/api-keys/{api_key_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/auth/api-keys/{api_key_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/auth/api-keys/{api_key_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Authorizations
Session token from POST /auth/login.
Response
no content